<div class="row">
	<?php
	$featured_page_1 = get_theme_mod( 'wco_featured_page_1', false );
	$featured_page_2 = get_theme_mod( 'wco_featured_page_2', false );
	$pages           = array();

	if ( $featured_page_1 ) {
		$pages[] = absint( $featured_page_1 );
	}

	if ( $featured_page_2 ) {
		$pages[] = absint( $featured_page_2 );
	}

	if ( ! empty( $pages ) ) {
		$featured_page_query = new WP_Query( array(
			'post_type'      => 'page',
			'posts_per_page' => count( $pages ),
			'post__in'       => $pages,
			'orderby'        => 'post__in',
			'order'          => 'ASC',
		) );

		if ( $featured_page_query->have_posts() ) {
			while ( $featured_page_query->have_posts() ) {
				$featured_page_query->the_post();
				?>
				<div class="columns medium-6 text-center">
					<div>
						<?php
						if ( has_post_thumbnail() ) {
							the_post_thumbnail( 'medium' );
						}
						?>
					</div>
					<h4><?php the_title(); ?></h4>
				</div>
			<?php
			}
			wp_reset_postdata();
		}

	}
	?>
</div>